Zandronum Chat on our Discord Server Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003465Zandronum[All Projects] Bugpublic2018-08-26 21:542021-07-31 01:20
Reporterunknownna 
Assigned ToKaminsky 
PrioritynormalSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.0 
Target Version3.1Fixed in Version3.1 
Summary0003465: Strange warning text when granted RCON access in 3.1
DescriptionSee attached screenshot. The client receives some strange messages in 3.1 compared to 3.0 when granted RCON access.
Steps To ReproduceUse the send_password command to grant yourself RCON access and the messages should appear.
Attached Filespng file icon 3.0_3.1.png [^] (159,659 bytes) 2018-08-26 21:54

- Relationships
child of 0002484needs testingDusk Server setup menu 

-  Notes
User avatar (0021644)
Kaminsky (developer)
2021-07-26 19:14

The warning messages should be gone now in the weekly unofficial 3.1 betas.
User avatar (0021647)
doomjoshuaboy (developer)
2021-07-31 00:59
edited on: 2021-07-31 01:20

tested in unofficial beta 210725-2324 and it is now gone


Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2018-08-26 21:54 unknownna New Issue
2018-08-26 21:54 unknownna File Added: 3.0_3.1.png
2018-09-12 11:44 Leonard Relationship added child of 0002484
2018-09-12 11:45 Leonard Status new => confirmed
2018-09-12 11:45 Leonard Target Version => 3.1
2021-07-26 19:14 Kaminsky Note Added: 0021644
2021-07-26 19:14 Kaminsky Assigned To => Kaminsky
2021-07-26 19:14 Kaminsky Status confirmed => needs testing
2021-07-31 00:59 doomjoshuaboy Note Added: 0021647
2021-07-31 00:59 doomjoshuaboy Status needs testing => resolved
2021-07-31 00:59 doomjoshuaboy Fixed in Version => 3.1-beta
2021-07-31 00:59 doomjoshuaboy Resolution open => fixed
2021-07-31 01:20 doomjoshuaboy Note Edited: 0021647 View Revisions
2021-07-31 01:20 doomjoshuaboy Fixed in Version 3.1-beta => 3.1






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker